Subject: bug#40397: 28.0.50; epg decrypt does not verify signed content in smime encrypted and signed message

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 21 Jul 2021 17:41:50 +0200

Lars Ingebrigtsen <[email-masked]> writes:

>> So I'd like to work on this a bit more and provide a
>> more fully featured patch.  But I'm pretty busy right now with real
>> life, so this may take a few months as I'd need to find some time.
>
> Sure, no hurry.  :-)

This was a year ago -- has there been any progress here?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no